package de.hsadmin.core.model;

public class HSAdminException extends Exception {

	private static final long serialVersionUID = -5082179267383474532L;

	public HSAdminException(String message) {
		super(message);
	}

	public HSAdminException(Exception e) {
		super(e);
	}

	public HSAdminException(String message, Exception aExc) {
		super(message, aExc);
	}

}
